Subject: Re: whoami and id returns "administrator" instead of my userid
From: Brad Barber <[email-masked]>
To: DJ Delorie <[email-masked]>
Cc: [email-masked]
Date: Thu, 22 Mar 2001 18:21:39 -0500

At 03:49 PM Thursday 3/22/2001, DJ Delorie wrote:

>Edit /etc/passwd

Will that mean that I need to "login" to cygwin?    

Any suggestions for /etc/password and .cshrc?  The desired behavior is
that clicking on the tcsh icon gives me a tcsh shell running as "bbarber" (my Windows
2000 userid).  Currently it runs the shell as "administrator".

                                                --Brad "learning sysadmin" Barber

------------
Here are the current values.  I wonder where it got "atg" and "Guest" from.  
I don't think I've registered anyone.  I've never touched this file directly.

KANE:/etc> cat passwd
Everyone:*:0:0:,S-1-1-0::
SYSTEM:*:18:18:,S-1-5-18::
Administrators:*:544:544:,S-1-5-32-544::
Administrator::500:513:,S-1-5-21-1606980848-1563985344-1708537768-500:/home/Administrator:/bin/sh
atg::1000:513:atg,S-1-5-21-1606980848-1563985344-1708537768-1000:/home/atg:/bin/sh
Guest::501:513:,S-1-5-21-1606980848-1563985344-1708537768-501:/home/Guest:/bin/sh

>You may have to close and re-open your cygwin windows, too.
>
>--
>Want to unsubscribe from this list?
>Check out: http://cygwin.com/ml/#unsubscribe-simple

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple